[xivo-ivr]

exten = s,1,NoOp()
same  =   n,GoSub(xivo-pickup,s,1)
same  =   n,Set(AGISIGHUP=yes)
same  =   n,AGI(agi://localhost:4574/dialplan,${ARG1})
same  =   n,Set(AGISIGHUP=yes)

exten = failed,1,NoOp(Failed: ${XIVO_IVR_ERROR})
same  =        n,Gosub(xivo-pickup,0,1)
same  =        n,Playback(error-sorry)
same  =        n,Hangup	 	
